Sat, 22 Jan 2022 05:57:42 UTC

Information for RPM perl-encoding-4:2.19-412.module_el8.0.0+22+bf4b00da.aarch64.rpm

ID53023
Nameperl-encoding
Version2.19
Release412.module_el8.0.0+22+bf4b00da
Epoch4
Archaarch64
SummaryWrite your Perl script in non-ASCII or non-UTF-8
DescriptionWith the encoding pragma, you can write your Perl script in any encoding you like (so long as the Encode module supports it) and still enjoy Unicode support. However, this encoding module is deprecated under perl 5.18. It uses a mechanism provided by perl that is deprecated under 5.18 and higher, and may be removed in a future version. The easiest and the best alternative is to write your script in UTF-8.
Build Time2019-06-19 02:58:40 GMT
Size87529
63763bc9c0653699a277ae25d0d0262f
LicenseGPL+ or Artistic
Buildrootmodule-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19490-855
Provides
perl(encoding) = 2.19
perl-encoding = 4:2.19-412.module_el8.0.0+22+bf4b00da
perl-encoding(aarch-64) = 4:2.19-412.module_el8.0.0+22+bf4b00da
Obsoletes No Obsoletes
Conflicts
perl-Encode < 2:2.60-314
Requires
perl(:MODULE_COMPAT_5.26.2)
perl(Carp)
perl(Encode)
perl(Filter::Util::Call)
perl(constant)
perl(strict)
perl(utf8)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/perl5/encoding.pm22988
/usr/share/man/man3/encoding.3pm.gz8757
Component of
1 through 3 of 3
Buildroot descending sort Created State
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19809-861 2019-06-19 04:36:42 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19705-861 2019-06-19 04:12:39 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19584-861 2019-06-19 03:48:38 expired